What's new
  • Please do not post any links until you have 3 posts as they will automatically be rejected to prevent SPAM. Many words are also blocked due to being used in SPAM Messages. Thanks!

Next F@H milestone is 400!

belgolas

Well-known member
Joined
May 9, 2007
Messages
4,332
Location
St. Thomas, Ontario
Thats great to hear, ill do it when i get home.
Sorry but what do you men by "run/control userpasswords2 and uncheck the box."
I cant really find where that is.
User accounts?

if you are using windows xp the click on the start button the click on run then type "control userpasswords2" in the box and hit enter. Then when the window that pops up uncheck the box in User Accounts at the top. Then hit apply. Hope this helps.
 

Scratch

Well-known member
Joined
Apr 1, 2007
Messages
362
Location
Victoria BC Canada
You don't need to install vmware tools to run the server. I run it like that on 7-8 rigs atm. I install the comlpete v 1.0.2 package but just ignore the warnings about the tools. V1.0.3 doesn't like to install on most of my mobos.

I have never bothered even trying it and can't see much i am missing. Once I set up the first vm, I just copy and rename it to make another. Only need to change the host names and static ip addresses ... avoid dhcp with smp.
Even the smp client gets cloned this way ... just delete any wu (work and queue.dat file) and delete the machinedependant.dat file from the cloned folding dir.

If you want some help with it post away .... Charlie3.0 is probably more of an expert on it than me by now. I don't pretend to be an expert since i just follow crib notes I made from what worked for me ... and i need to keep it simple.

well when I try to type the code in the Terminal it doesn't work so... what next?
 

pscout

Fallen Folder
Joined
Mar 24, 2007
Messages
373
Location
folding in GTA
well when I try to type the code in the Terminal it doesn't work so... what next?

Do you mean the licence code? I had that problem with one of my early installs. If so just get a new one from vmware ... i found recently when reinstalling that it does not seem to detect duplicates when i reused some license keys. Also, i think they are case sensitive.
 

DurkaDurka

Well-known member
Joined
Jun 4, 2007
Messages
170
Location
Toronto area.
I tried going the route with VMware, the problem is though that ubuntu 64 doesn't come with the 32 bit libraries anymore so I cannot get the client to run properly. I tried installing the libraries via synaptix, I get a whole bunch of errors though.

For the time being I am going to stick with the windows SMP client... completed my first WU last for 1100 points, thats with my quad running at 3ghz. I might bump up the clock to the 3.2-3.3 after the next WU completes.
 

sswilson

Moderator
Staff member
Joined
Dec 9, 2006
Messages
21,232
Location
Moncton NB
7. now to install folding. since the linux client (not the cores) is a 32 bit app, you need to install ia32-libs on any ubuntu level after 6.10 since it is not installed by default with the os.
- terminal window: 'sudo apt-get install ia32-libs' and hit enter to all the prompts. Alternatively install via gui with synaptic software manger if you prefer ... i find a command line easier/faster even for a lousy typist like me.

This did the trick for me trying to get the 32 bit libraries installed. (from the vmware/linux thread)
 

DurkaDurka

Well-known member
Joined
Jun 4, 2007
Messages
170
Location
Toronto area.
This did the trick for me trying to get the 32 bit libraries installed. (from the vmware/linux thread)

I tried that command as well, the download portion goes fine, but when it tries to install it gave me errors about it not being supported etc. I also manually downloaded, tar -xvf filename, and did a manual install to no avail... I think I might try a different version of Linux which still has the 32bit libraries pre installed.
 

3.0charlie

3.0 "I kill SR2's" Charlie
Joined
May 22, 2007
Messages
10,025
Location
Laval, QC
Are you using Ubuntu 64bit? You need to d/l that version. I did that error a while back. Then you can install the 32bit libraries.
 

Latest posts

Twitter

Top